title: OGC API Features Oppervlaktewaterlichamen (polygonen) Kaderrichtlijn water
description: Directe downloadservice voor de Oppervlaktewaterlichamen (polygonen)
  in uitvoering van 2000/60/EG (Kaderrichtlijn Water) zoals gerapporteerd aan de Europese
  Commissie.
links:
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/openapi?f=application%2Fvnd.oai.openapi%2Bjson%3Bversion%3D3.0
  rel: service-desc
  type: application/vnd.oai.openapi+json;version=3.0
  title: API definition for this endpoint as application/vnd.oai.openapi+json;version=3.0
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/openapi?f=application%2Fx-yaml
  rel: service-desc
  type: application/x-yaml
  title: API definition for this endpoint as application/x-yaml
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/openapi?f=text%2Fhtml
  rel: service-doc
  type: text/html
  title: API definition for this endpoint as text/html
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/conformance?f=application%2Fx-yaml
  rel: conformance
  type: application/x-yaml
  title: Conformance declaration as application/x-yaml
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/conformance?f=application%2Fjson
  rel: conformance
  type: application/json
  title: Conformance declaration as application/json
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/conformance?f=text%2Fhtml
  rel: conformance
  type: text/html
  title: Conformance declaration as text/html
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/collections?f=application%2Fx-yaml
  rel: data
  type: application/x-yaml
  title: Collections Metadata as application/x-yaml
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/collections?f=application%2Fjson
  rel: data
  type: application/json
  title: Collections Metadata as application/json
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/collections?f=text%2Fhtml
  rel: data
  type: text/html
  title: Collections Metadata as text/html
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/functions?f=application%2Fx-yaml
  rel: http://www.opengis.net/def/rel/ogc/1.0/functions
  type: application/x-yaml
  title: Filter capabilities as application/x-yaml
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/functions?f=application%2Fjson
  rel: http://www.opengis.net/def/rel/ogc/1.0/functions
  type: application/json
  title: Filter capabilities as application/json
- href: https://geo.api.vlaanderen.be/WFD-SurfaceWaterBody/ogc/features/v1/functions?f=text%2Fhtml
  rel: http://www.opengis.net/def/rel/ogc/1.0/functions
  type: text/html
  title: Filter capabilities as text/html
